﻿.dropbtn {
    background-color: #04AA6D;
    color: white;
    padding: 8px;
    font-size: 11px;
    border: none;
}

.dropdown {
    /*position: relative;
    display: inline-block;*/
}
.dropdown tr {
    background-color: #fff;
}
    .dropdown tr:hover {
        background-color: #ffd642;
    }

.dropdown-content {
    display: none;
    background-color: #04AA6D;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    width: 75%;
    position: absolute;
}

    .dropdown-content a {
        color: #088355 !important;
        padding: 12px 16px;
        text-decoration: none;
        display: block;
    }

        .dropdown-content a:hover {
            background-color: #ffd642;
            color: #222102 !important;
        }

.dropdown:hover .dropdown-content {
    overflow-x: hidden;
    transition: 0.20s;
    display: block;
}

.dropdown:hover .dropbtn {
    background-color: #ffd642;
    color:#000;
}
.smartmenu {
    display: inline-block;
    position: absolute;
}
.menuline {
    width: 20px;
    height: 3px;
    background-color: white;
    padding-left: 5px;
    padding-top: 4px;
    margin-top: 2px;
}

@media screen and (min-width: 430px) and (max-width: 768px) {
    .dropdown-content {
        display: none;
        background-color: #088355;
        min-width: 160px;
        /* box-shadow: 0px 8px 16px 0px rgb(0 0 0 / 20%); */
        z-index: 1;
        width: 100%;
        position: absolute;
    }
    .smartmenu {
        display:inline-block;
        position:absolute;
    }
}

@media screen and (min-width: 375px) {
    .dropdown-content {
        width: 90%;
    }
}
@media screen and (min-width: 320px) {
    .dropdown-content {
        width: 90%;
    }
}